Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-tornadorpc
Source: https://pypi.python.org/pypi/tornadorpc

Files: *
Copyright: Copyright 2009 Josh Marshall
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the complete text of the Apache License version 3.0 can be
 found in "/usr/share/common-licenses/Apache-2.0".

Files: debian/*
Copyright: 2015 Sandro Tosi <morph@debian.org>
License: Apache-2.0
